/*@override
http://localhost/rao/jscs/rao.css
http://localhost/russianarchives.com/jscs/rao.css
http://localhost/jscs/rao.css
*/
HTML
{
	overflow: auto;
	height: 100%;
	width: auto;
}
BODY
{
	margin: 10px auto 0px;
	padding: 0px;
	color: #000000;
	text-align: center;
/*background: #ffffff;*/
	background: #BFBFBF url(../images/bg.jpg) repeat-x fixed center top;
	overflow: visible;
	width: 956px;
	border: 1px none #000000;
	height: 100%;
}
P
{
	font: 11px/120% Verdana, Arial, Sans-Serif;
}
TD
{
	font: 11px/100% Verdana, Arial, Sans-Serif;
	margin: 10px;
	padding: 0;
	float: none;
	clear: none;
	background: transparent no-repeat 5px 5px;
}
#sidebar_td
{
	font: 11px/100% Verdana, Arial, Sans-Serif;
	margin: 10px;
	padding: 0;
	float: none;
	clear: none;
	background: transparent no-repeat 5px 5px;
}
A:link
{
	background: transparent;
	color: #008000;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
A:visited
{
	background: transparent;
	color: #509EDA;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
A:hover
{
	background: transparent;
	color: #FF881D;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}
A:hover
{
	background: transparent;
	color: #F00;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}
A.Navlink
{
	background: #FF0000;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
H1
{
	font: 10px/100% Verdana, Arial, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
}
/*h1w*/
#INVALID-RULE
{
	font: bold 18px/100% Verdana, Arial, Sans-Serif;
	color: #FFFFFF;
	padding: 20px;
	text-align: left;
}
H2
{
	font: 10px/100% Verdana, Arial, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.09em;
	margin-top: 6px;
	margin-bottom: 6px;
}
P.h2w P.h2w
{
	font: bold 14px/180% Verdana, Arial, Sans-Serif;
	letter-spacing: 0.09em;
	color: #FFA500;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	background-color: transparent;
}
H3
{
	font: bold 12px/100% Verdana, Arial, Sans-Serif;
	letter-spacing: 0.09em;
	padding-bottom: 5px;
	border-bottom: 2px solid #77C281;
	margin-right: 5px;
	margin-left: 0px;
}
/*h3red*/
#INVALID-RULE
{
	font: 10px/100% Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.09em;
	padding-bottom: 5px;
	border-bottom: 2px solid #77C281;
	margin-right: 5px;
	margin-left: 5px;
	color: #990000;
}
H3.style2
{
	font: italic normal 11px/150% Verdana, Arial, Sans-Serif;
	letter-spacing: 0.09em;
	background-color: transparent;
	border: 3px none #CED9DD;
	padding: 10px;
	color: #6E6E6E;
	margin-right: 10px;
	margin-left: 0px;
}
H4, STRONG
{
	font: bold 12px/100% Verdana, Arial, Sans-Serif;
	text-align: left;
	margin: 0px 0px 10px 10px;
}
H5
{
	font: bold 12px/100% Verdana, Arial, Sans-Serif;
	letter-spacing: 0.09em;
	padding-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
	border-bottom-style: none;
	border-bottom-color: #77C281;
}
#headline H3
{
	border-bottom: 4px solid #77C281;
}
/*the wrapper holds the whole thing centrally in the browser window*/
#wrapper
{
	width: 956px;
	margin: 0px auto;
	border: 1px solid #000000;
	color: #000000;
	text-align: center;
	display: inline;
	height: auto;
	float: left;
	border-bottom: 1px solid #000000;
}
/*main layout blocks for site*/
#header
{
	display: block;
	width: 956px;
	height: 70px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	background: #98AAB4 url(../images/header.gif) no-repeat;
	color: #000000;
	border-bottom-color: #000000;
	border: 0px none #000000;
}
#header TABLE
{
	float: right;
	margin-right: 20px;
	margin-top: 50px;
	margin-left: 190px;
	vertical-align: bottom;
}
/*Navbar is the old simple links, replaced by Main menu, a CSS drop down structure*/
#navbar
{
	background-color: #000000;
	width: 100%;
	height: 20px;
}
#navbar.navbar
{
	width: 100%;
	background-color: #000000;
}
#Navlink.Navlink
{
	width: 100%;
	height: 20px;
	color: #FFFFFF;
	font: 0.8em Arial, Helvetica, Geneva, sans-serif;
	margin-right: 15px;
}
#Navlink
{
	width: 100%;
	height: 20px;
	color: #FFFFFF;
	background-color: transparent;
}
/*@group Search box*/
#search
{
	position: relative;
	bottom: 60px;
	height: 0;
	float: right;
	display: inline-block;
	margin-right: 8px;
	overflow: visible;
}
.searchbox
{
	border-width: 1px;
	height: 18px;
	border-style: solid;
	border-right-width: 0;
	overflow: visible;
}
.searchbutton
{
	font-size: 10px;
	font-weight: bold;
	background: url(../images/searchbutton.gif) no-repeat;
	overflow: visible;
}
/*@end
main content blocks for site
the content div holds everything between header and footer together*/
#content-container
{
	width: 958px;
	display: block;
	margin: 0px 0px 0;
	border: 0px solid #000000;
	padding: 0px;
	background: transparent;
	overflow: auto;
	height: 100%;
	float: left;
}
#content
{
	display: inline-table;
	margin: 0px;
	padding: 0 0px 0px;
	float: left;
	height: 100%;
	background-color: #FFFFFF;
	z-index: auto;
	width: 956px;
	clear: left;
}
/*Top section holds the Intro/Feature boxes together*/
#top_section
{
	width: 956px;
	height: 282px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
}
/*main_panel is where the old RAO content goes*/
#main_panel
{
	width: 665px;
	font: 11px/100% Verdana, Arial, Sans-Serif;
	display: inline-table;
	text-align: left;
	background-color: #FFF;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	height: 100%;
	margin-bottom: 15px;
	margin-left: 10px;
	border-right: 1px solid #DDD;
	margin-top: 10px;
}
.home_table
{
	height: 830px;
}
H3.main_panel H3.main_table.body
{
	border-bottom: 2px solid #C0C0C0;
}
/*th.table_main is on tri2table - a full width table that expands well.*/
TH.table_main
{
	background-image: none;
	padding: 0 20px;
	float: none;
	clear: none;
	overflow: visible;
}
TABLE.gallery_table
{
	height: 333px;
}
TABLE.body
{
	clear: both;
	background-color: transparent;
	padding-left: 0;
	height: auto;
	font-size: 12px;
	overflow: auto;
}
TBODY
{
	clear: both;
	background-color: transparent;
	padding-left: 0;
	height: auto;
	font-size: 1em;
	color: #000000;
	text-align: left;
}
P.body
{
	margin: 8px;
}
/*Curvy corner boxes*/
#quotebox-wrapper
{
	height: 100%;
	clear: left;
	display: inline-table;
	padding-bottom: 22px;
	float: none;
}
#quotebox H3
{
	/*[empty]color:;*/
	border-bottom: 2px solid #77C281;
	margin-left: 10px;
	margin-right: 10px;
}
#quotebox
{
	background-color: #FFFECA;
	height: auto;
	border: 1px solid #97928D;
	float: left;
	display: inline-block;
	clear: none;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}
.quotebox-ital
{
	color: #980000;
	font-weight: bold;
	font-style: italic;
	margin-left: 10px;
}
.quotebox-text
{
	color: #000000;
	margin: 8px;
	font: 11px Arial, Helvetica, Geneva, sans-serif;
}
SPAN.body
{
	margin: 8px;
}
/*@group sidebar right
Sidebar is pushed to the right, and holds the colored info boxes*/
#sidebar
{
	width: 260px;
	font: 11px/100% Verdana, Arial, Sans-Serif;
	text-align: left;
	float: right;
	overflow: visible;
	height: auto;
	z-index: auto;
	display: inline-block;
	padding-top: 0px;
	padding-right: 20px;
	background: #FFFFFF none repeat-x 0;
	clear: none;
	margin-top: 0;
	margin-bottom: 0;
}
.sidebar-right
{
	background-color: #FF00FF;
	float: left;
	width: 260px;
}
TD.sidebar-button
{
	color: #FFFFFF;
	font: bold 12px Arial, Helvetica, Geneva, sans-serif;
	background: #800000 none repeat-x;
}
#sidebar-nav
{
	background-color: #C0C0C0;
	float: right;
	width: 260px;
	height: 100px;
	padding-right: 10px;
	padding-left: 10px;
}
#sidebar-nav.sidebar-button
{
	background-color: #FFA500;
	width: 260px;
}
TABLE.sidebar-button
{
	background-color: #008000;
	width: 280px;
}
TABLE#sidebar_table.sidebar_table
{
	height: auto;
	float: left;
	border-style: none;
	width: 100%;
}
EM
{
}
/*@end*/
#topwrapper
{
	width: 954px;
	font: 11px/100% Verdana, Arial, Sans-Serif;
	display: block;
	text-align: left;
	background-color: transparent;
	float: none;
	overflow: auto;
	margin-bottom: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
/*@group Old colorboxes - unused?*/
#topbody1
{
	color: #FFFFFF;
	font: bold 14px/200% Verdana, Arial, Sans-Serif;
	background: #2463A6 url(../rao/jscs/multicolor/BluestripGrad.jpg) repeat-x 0 top;
	position: static;
	padding: 0px 0;
	width: 420px;
	margin-bottom: 10px;
	margin-left: 10px;
/*margin-top: -600px;*/
	display: inline;
	float: left;
	height: 280px;
	visibility: visible;
	clear: none;
	margin-top: 10px;
	overflow: visible;
}
.topbody1b
{
	width: 390px;
	height: 260px;
	float: none;
	background-color: #FFFF00;
	display: block;
	color: #FFFFFF;
	text-align: left;
	margin-left: 10px;
	margin-top: 10px;
	font: bold 14px/180% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
#topbody2
{
	color: #FFFFFF;
	font: bold 14px/200% Verdana, Arial, Sans-Serif;
	background: #000000 0 top;
	position: relative;
	padding: 0;
	width: 500px;
/*margin-top: -600px;*/
	display: inline-block;
	float: right;
	padding: 0px 5px;
	height: 280px;
	visibility: visible;
	clear: none;
	margin: 10px 10px 0 0;
}
#colorbox1
{
	color: #FFFFFF;
	font: bold 14px/200% Verdana, Arial, Sans-Serif;
	background: #0AA754 url(../rao/jscs/multicolor/greengrad.jpg) repeat-x 0 top;
	position: static;
	padding: 0px 0;
	width: 300px;
/*margin-top: -600px;*/
	display: block;
	float: right;
	height: 120px;
	visibility: visible;
	clear: none;
	overflow: visible;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#colorbox2
{
	color: #FFFFFF;
	font: bold 14px/200% Verdana, Arial, Sans-Serif;
	background: #E87615 none repeat 0 top;
	position: static;
	width: 300px;
/*margin-top: -600px;*/
	display: block;
	float: right;
	height: 100px;
	visibility: visible;
	clear: none;
	overflow: visible;
	margin: 10px 15px 10px 10px;
}
/*@end*/
#sidebar TABLE
{
	width: 228px;
	padding: 0;
	display: block;
	float: left;
	visibility: visible;
}
/*@group Sidebar group*/
H3.sidebar_text
{
	color: #FFFFFF;
	padding-left: 10px;
	font-size: 11px;
	padding-bottom: 10px;
	margin-top: 5px;
	border-bottom: 2px groove #83D6E8;
}
P.sidebar_text
{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	line-height: 150%;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
}
TH.sidebar_text
{
	background: #4BACC1 url(../rao/jscs/tricolor/Blue_grad2.jpg) repeat-x;
	padding-bottom: 5px;
}
TH
{
	background: transparent no-repeat;
	padding-top: 10px;
	padding-bottom: 10px;
}
SPAN.sidebar_link.style1
{
	color: #FFFF00;
	font-weight: bold;
	font-size: 11px;
	text-align: right;
	font-style: italic;
}
#sidebar2 P
{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	line-height: 150%;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	top: 75px;
	position: relative;
}
#sidebar UL
{
	margin: 0px;
	border: 0px solid #000000;
	padding: 10px;
	list-style-type: none;
	color: #000000;
}
#sidebar LI
{
	border-bottom: 1px solid #000000;
}
#sidebar LI A:link
{
	display: block;
	width: 228px;
	color: #FFFFFF;
	line-height: 100%;
	text-decoration: none;
}
#sidebar LI A:visited
{
	display: block;
	width: 228px;
	color: #000000;
	text-decoration: none;
	line-height: 100%;
}
#sidebar LI A:hover
{
	display: block;
	width: 228px;
	color: #000;
	line-height: 100%;
	text-decoration: none;
}
#sidebar LI A:active
{
	display: block;
	width: 228px;
	color: #000000;
	line-height: 100%;
	text-decoration: none;
}
#orangeblock_middle
{
	height: 44px;
	background: #FFFFFF no-repeat;
}
/*@end
bottom-section ------*/
#bottom-section
{
	width: 956px;
	height: 100%;
	margin-top: 5px;
	display: inline-block;
	float: left;
	clear: both;
}
.title-bottom
{
	color: #000000;
	width: 100%;
	display: inline;
	position: relative;
	font: 11px Arial, Helvetica, Geneva, sans-serif;
	vertical-align: top;
	margin-bottom: 10px;
	float: left;
}
/*the footer, containing credits, rss links etc*/
#footer
{
	width: 956px;
	margin: 0px;
	background: #98AAB4 url(../images/Footer.gif);
	clear: none;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	float: left;
	display: block;
	border-bottom: 0 none #000000;
	border-right: 0 none #528759;
	border-color: #000000;
	border-width: 0px;
	overflow: visible;
	padding-left: 0;
	padding-right: 0;
	height: 65px;
	border-top: 1px solid #000000;
}
#footer-wrapper
{
	width: 956px;
	margin: 0;
	background: #98AAB4;
	color: #F0F0F0;
	font-size: 10px;
	text-align: center;
	display: block;
	border-bottom: 1px solid #000000;
	border-right: 1px none #528759;
	padding: 0;
	clear: both;
	float: none;
	overflow: visible;
	border-top-style: none;
	border: 0px none #000000;
	border-left-style: none;
}
#footer P
{
	width: 956px;
	margin: 0px;
	padding: 0px;
	border: 0px solid #000000;
	font-size: 10px;
}
#footer A:link
{
	display: block;
	color: #FFFFFF;
	line-height: 100%;
	text-decoration: none;
}
#footer A:visited
{
	display: block;
	color: #FFFFFF;
	line-height: 100%;
	text-decoration: none;
}
#footer A:hover
{
	display: block;
	color: #FFFFFF;
	line-height: 100%;
	text-decoration: none;
}
#footer A:active
{
	display: block;
	color: #FFFFFF;
	line-height: 100%;
	text-decoration: none;
}
/** IE6 fixes - footer fix*/
* HTML BODY
{
	overflow: auto;
}
* HTML #footer-wrapper
{
	float: left;
	position: relative;
	width: 100%;
/*padding-bottom: 10010px;
margin-bottom: -10000px;
background: #7995a1 none fixed;  /* Same as body
background*/
}
IMG
{
	behavior: url(../rao/jscs/iepngfix.htc);
}
.photo
{
	margin: 8px;
}
.slide
{
	border-top: 5px solid #FFFFFF;
	border: 5px solid #FFFFFF;
	border-bottom-width: 15px;
}
/*the main class keeps content away from the edges.*/
.main
{
	margin: 0px;
	padding: 0px;
	border: 5px solid #000000;
}
.sidebar_text A
{
	margin: 0px;
	border: none;
	padding: 0px 0px 0px 10px;
	color: #000000;
	text-decoration: none;
	display: block;
}
/*Indent menu*/
.indentmenu
{
	color: #000000;
}
.indentmenu UL
{
	margin: 0;
	padding: 0;
	float: left;
/*width of menu*/
	border: 1px solid #564C66;
/*dark purple border*/
	border-width: 1px 0;
	background: #000000 url(../images/menu/indentbg.gif) repeat-x center top;
	width: 956px;
	height: 24px;
}
.indentmenu UL LI
{
	display: inline;
	background-color: #800000;
}
.indentmenu UL LI A
{
	float: left;
	color: #FFFFFF;
/*text color*/
	padding: 5px 11px;
	text-decoration: none;
	border-right: 1px solid #564C66;
	font: bold 11px Arial, Helvetica, Geneva, sans-serif;
}
.indentmenu UL LI A:visited
{
	color: #FFFFFF;
}
.indentmenu UL LI A:hover, .indentmenu UL LI .current
{
	color: #000000;
/*text color of selected and active item*/
	padding-top: 6px;
/*shift text down 1px for selected and active item*/
	padding-bottom: 4px;
/*shift text down 1px for selected and active item*/
	background: #FF881D url(../images/menu/indentbg2.gif) repeat-x center top;
}
/*@group "glossy menu" = Gallery and Archive Menus
SectionMenu*/
#menubox-rounded
{
	background-color: transparent;
	height: auto;
	margin-left: 13px;
	border: 1px none #97928D;
	float: left;
	display: inline-table;
	clear: none;
	width: 250px;
	margin-top: 0;
	top: 5px;
	position: relative;
	left: 5px;
}
.glossymenu
{
/*width of menu*/
	border: 1px solid #9A9A9A;
	border-bottom-width: 1px;
	display: block;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	float: right;
	width: 250px;
}
.glossymenu A.menuitem
{
	background: #800000 0;
	color: #FFFFFF;
	padding: 4px 0;
	padding-left: 10px;
	border: 1px solid #565656;
	display: block;
	font: bold 11px Arial, Helvetica, Geneva, sans-serif;
	width: auto;
}
.glossymenu A.menuitem.submenuheader
{
	background: #808080 0;
	color: #FFFFFF;
	position: relative;
	padding: 4px 0;
	padding-left: 10px;
	border: 1px solid #565656;
	display: block;
	font: bold 11px Arial, Helvetica, Geneva, sans-serif;
}
.glossymenu A.menuitem:visited, .glossymenu .menuitem:active
{
	color: #FFFFFF;
	background-position: 0;
}
.glossymenu A.menuitem .statusicon
{
/*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	top: 5px;
	right: 5px;
	border: 0 solid #000000;
}
.glossymenu A.menuitem:hover
{
	background: #FF881D url(../rao/images/menu/indentbg2.gi) 0 -5px;
}
.glossymenu DIV.submenu
{
/*DIV that contains each sub menu*/
	background: #98AAB4;
	border: 1px solid #808080;
	width: auto;
	font-size: 11px;
}
.glossymenu DIV.submenu UL
{
/*UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.glossymenu DIV.submenu UL LI
{
}
.glossymenu DIV.submenu UL LI A
{
	display: block;
	font: bold 11px Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
	padding: 2px 0;
	padding-left: 10px;
}
.glossymenu DIV.submenu UL LI A:hover
{
	background: #C0C0C0;
/*colorz: white*/
}
/*@end

.sidebar_text a:hover { background: #ffffff; color: #000000; }
.sidebar_text a:active { background: #ffffff; color: #000000; border-bottom: 1px solid #000000; }
*/
#licensinginfo
{
	padding: 10px;
	border: 2px solid #C22C2D;
	font-weight: bold;
	color: #F7EB65;
	line-height: 1.5;
	background-color: #CB0000;
	width: 236px;
}
#licensinginfo A
{
	color: #FFFFFF;
}
#licensinginfo A:hover
{
	color: #010101;
	text-decoration: none;
}
#ordernow
{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11pt;
	/*+placement:shift 0px -8px;*/
	position: relative;
	left: 0px;
	top: -8px;
	width: inherit;
}
#slideshow
{
}
.intol
{
	background-color: transparent;
	/*+placement:shift 0px 3px;*/
	position: relative;
	left: 0px;
	top: 3px;
}
.intob
{
	/*+placement:shift -2px 0px;*/
	position: relative;
	left: -2px;
	top: 0px;
}
.client-list TBODY TR TD
{
}
